import React from 'react';
import EmptyStyle from './empty';
import LoadingStyle from './loading';
import AgGridGlobalStyle from './ag-grid';
export default function JXTableGlobalStyle() {
    return (React.createElement(React.Fragment, null,
        React.createElement(EmptyStyle, null),
        React.createElement(LoadingStyle, null),
        React.createElement(AgGridGlobalStyle, null)));
}
